{
  "id": 3373239,
  "name": "Charles Pauley et al., appellees, v. County of Madison, appellant",
  "name_abbreviation": "Pauley v. County of Madison",
  "decision_date": "1924-03-10",
  "docket_number": "",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 29,
    "char_count": 218,
    "ocr_confidence": 0.55,
    "sha256": "58448cc61ddff1777e12cd195a77063948d3ee46c4ccb65d56e5c4711e2aea49",
    "simhash": "1:91db8347385575b8",
    "word_count": 35
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles Pauley et al., appellees, v. County of Madison, appellant.*"
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barry\ndelivered the opinion of\" the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barry"
      }
    ],
    "attorneys": [
      "J. F. Eeek, for appellant. D. H. Mudge, for appellees."
    ],
    "corrections": "",
    "head_matter": "Charles Pauley et al., appellees, v. County of Madison, appellant.*\nOpinion filed March 10, 1924.\nJ. F. Eeek, for appellant. D. H. Mudge, for appellees."
  },
  "file_name": "0646-02",
  "first_page_order": 698,
  "last_page_order": 698
}
